ALTER TABLE `Addresstype` CHANGE `type` `type` ENUM('systemowner','netowner','salespartner','pipeworker','lineworker','pipeplanner','lineplanner','netoperator','support','billing','employee','customer','supplier','contact') CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_520_ci NOT NULL; 
ALTER TABLE `Pop` ADD `vlan_public` INT(4) NULL DEFAULT NULL AFTER `location`;
ALTER TABLE `Pop` ADD `vlan_nat` INT(4) NULL DEFAULT NULL AFTER `vlan_public`;
ALTER TABLE `Pop` ADD `vlan_ipv6` INT(4) NULL DEFAULT NULL AFTER `vlan_nat`;

